uuid: f4b486f2-4922-49c9-a21a-14c2a2a845e9
langcode: en
status: true
dependencies:
  module:
    - cshs
id: config_sync.module.cshs
snapshotSet: config_sync
extensionType: module
extensionName: cshs
items: {  }
